UMCT(4) | Device Drivers Manual | UMCT(4)

# NAME

`umct` — USB support for MCT USB RS-232 serial adapters driver

# SYNOPSIS

`umct* at uhub?`
`ucom* at umct?`

# HARDWARE

The `umct` driver supports the following adapters:

Belkin F5U109
D-Link DU-H3SP USB BAY
MCT USB RS-232 Converter 25 pin Model U232-P25
MCT USB RS-232 Converter 9 pin Model U232-P9
Sitecom USB RS-232 Converter

# DESCRIPTION

The `umct` driver provides support for MCT USB-to-RS-232 Converter and their family products.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4).

# SEE ALSO

tty(4), ucom(4), usb(4)

# HISTORY

The `umct` driver appeared in NetBSD 1.6.

May 11, 2003 | NetBSD 10.99